Debian Bug report logs - #504199
Please add manpages-fr-extra to 'french' task

version graph

Package: tasksel; Maintainer for tasksel is Debian Install System Team <debian-boot@lists.debian.org>; Source for tasksel is src:tasksel.

Reported by: Simon Paillard <simon.paillard@resel.enst-bretagne.fr>

Date: Sat, 1 Nov 2008 16:30:02 UTC

Severity: normal

Found in version tasksel/2.76

Fixed in version tasksel/2.77

Done: Otavio Salvador <otavio@ossystems.com.br>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#504199; Package tasksel. (Sat, 01 Nov 2008 16:30:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Paillard <simon.paillard@resel.enst-bretagne.fr>:
New Bug report received and forwarded. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 01 Nov 2008 16:30:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Paillard <simon.paillard@resel.enst-bretagne.fr>
To: submit@bugs.debian.org
Subject: Please add manpages-fr-extra to 'french' task
Date: Sat, 1 Nov 2008 17:25:49 +0100
Package: tasksel
Version: 2.76
Severity: normal

On a fresh lenny installed in french, many basic manpages (for example
for bash, coreutils) are not provided in french.
Indeed, they are provided in manpages-fr-extra which is not installed by
default, and manpages-fr intends only to translate the package
'manpages'.

Thanks for adding manpages-fr-extra to the french task.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686 (SMP w/1 CPU core)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages tasksel depends on:
ii  aptitude          0.4.11.10-1lenny1.1+b1 terminal-based package manager
ii  debconf [debconf- 1.5.22                 Debian configuration management sy
ii  liblocale-gettext 1.05-4                 Using libc functions for internati
ii  tasksel-data      2.76                   Official tasks used for installati

tasksel recommends no packages.

tasksel suggests no packages.

-- debconf information:
  tasksel/title:
  tasksel/desktop: gnome
  tasksel/first: Desktop environment, Laptop, Standard system
  tasksel/tasks:

-- 
Simon Paillard




Reply sent to Otavio Salvador <otavio@ossystems.com.br>:
You have taken responsibility. (Fri, 07 Nov 2008 17:27:13 GMT) Full text and rfc822 format available.

Notification sent to Simon Paillard <simon.paillard@resel.enst-bretagne.fr>:
Bug acknowledged by developer. (Fri, 07 Nov 2008 17:27:13 GMT) Full text and rfc822 format available.

Message #10 received at 504199-close@bugs.debian.org (full text, mbox):

From: Otavio Salvador <otavio@ossystems.com.br>
To: 504199-close@bugs.debian.org
Subject: Bug#504199: fixed in tasksel 2.77
Date: Fri, 07 Nov 2008 17:17:30 +0000
Source: tasksel
Source-Version: 2.77

We believe that the bug you reported is fixed in the latest version of
tasksel, which is due to be installed in the Debian FTP archive:

task-overrides_2.77_all.tar.gz byhand
tasksel-data_2.77_all.deb
  to pool/main/t/tasksel/tasksel-data_2.77_all.deb
tasksel_2.77.dsc
  to pool/main/t/tasksel/tasksel_2.77.dsc
tasksel_2.77.tar.gz
  to pool/main/t/tasksel/tasksel_2.77.tar.gz
tasksel_2.77_all.deb
  to pool/main/t/tasksel/tasksel_2.77_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 504199@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Otavio Salvador <otavio@ossystems.com.br> (supplier of updated tasksel package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 07 Nov 2008 14:56:26 -0200
Source: tasksel
Binary: tasksel tasksel-data
Architecture: source all
Version: 2.77
Distribution: unstable
Urgency: low
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Changed-By: Otavio Salvador <otavio@ossystems.com.br>
Description: 
 tasksel    - Tool for selecting tasks for installation on Debian systems
 tasksel-data - Official tasks used for installation of Debian systems
Closes: 504199 504659
Changes: 
 tasksel (2.77) unstable; urgency=low
 .
   [ Christian Perrier ]
   * Add manpages-fr-extra to the french task. Closes: #504199
 .
   [ Frans Pop ]
   * gnome-desktop: revert to the smaller gnome-desktop-environment package
     as key. Closes: #504659
Checksums-Sha1: 
 b80379aa37198643701e45b447da8a75f770f1b6 865 tasksel_2.77.dsc
 569cacd46f376070a4dfe39ca908863d9da1b7bb 492758 tasksel_2.77.tar.gz
 88d8c46f7c17c58410a30a2f34fbf5617406e4c4 82388 tasksel_2.77_all.deb
 e00d3ddc2f4050e695e58d8900847155250b5a10 96928 tasksel-data_2.77_all.deb
 e09c5194a69a5b877cbef420291641b748b268f7 4551 task-overrides_2.77_all.tar.gz
Checksums-Sha256: 
 5bb1c87be36d7f6463e2367a378afed05099c03cc07f9c7d9fe4cc6aef210ce0 865 tasksel_2.77.dsc
 bff2898e61761324769266673565d5c197e32758a98ce0ebd5c2094b51921598 492758 tasksel_2.77.tar.gz
 11513901f7dc9b97253ec387574bd0bf224119d272cdad79fb87555c9176f19b 82388 tasksel_2.77_all.deb
 c0fb5fcf20578f0db09b8b13c12da4e771594d9be68d64e86455688639dfa168 96928 tasksel-data_2.77_all.deb
 532de9556bef9e491456c8314b214699b0cf76e5d0970842cde3e2c92f2017e3 4551 task-overrides_2.77_all.tar.gz
Files: 
 a6814d145b492ce2a82410037b500437 865 admin important tasksel_2.77.dsc
 af9a43254859d07ecddb5c0f8520936d 492758 admin important tasksel_2.77.tar.gz
 bfbf81ca5e2a6aad3b6100b2a228e281 82388 admin important tasksel_2.77_all.deb
 2c1e4e7d50a7453c42c7240425965c0c 96928 admin important tasksel-data_2.77_all.deb
 eab077b0cce31917a0e7eae73c4e0f26 4551 byhand - task-overrides_2.77_all.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkkUc38ACgkQLqiZQEml+FVCKACgmQzo2t2wva1teAFfRHEoBd0Q
j6YAn2GinizzF17s8ZfCnW3PAk799yQ8
=fKEX
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 07 Dec 2008 07:31:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 05:28:51 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.